cPanel dowebmailforward.cgi 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196026 漏洞类型 跨站脚本
发布时间 2006-02-17 更新时间 2006-02-17
CVE编号 CVE-2006-0763 CNNVD-ID CNNVD-200602-265
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/84064
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200602-265
|漏洞详情
cPanel的dowebmailforward.cgi中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助fwd参数中经过URL编码的值注入任意Web脚本或HTML。
|受影响的产品
cPanel cPanel 10.9
|参考资料

来源:OSVDB
名称:22971
链接:http://www.osvdb.org/22971
来源:FULLDISC
名称:20060207Re:cPanelMultipleCrossSiteScriptingVulnerability
链接:http://archives.neohapsis.com/archives/fulldisclosure/2006-02/0129.html
来源:XF
名称:cpanel-dowebmailforward-xss(24839)
链接:http://xforce.iss.net/xforce/xfdb/24839